package com.ss.android.ugc.aweme.trending.service;

import X.BFN;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.IDetailPageShareVMService;
import java.util.HashMap;

public final class TrendingDetailSharedVMService implements IDetailPageShareVMService {
    static {
        Covode.recordClassIndex(120368);
    }

    public final HashMap<String, BFN> LIZ() {
        return TrendingFeedDowngradeService.LIZ().getShareVMMap();
    }
}
